api_documentation: http://docs.ros.org/fuerte/api/multimaster/html
authors: Wim Meeussen
brief: master
bugtracker: ''
depends:
- rospy
- rosgraph
depends_on: []
description: "\n\n     master\n\n  "
doc_job: doc-fuerte-multimaster
license: BSD
maintainers: ''
metapackages:
- multimaster
msgs: []
package_type: package
repo_name: multimaster
repo_url: ''
srvs: []
timestamp: 1385984192.98036
url: http://ros.org/wiki/master
vcs: hg
vcs_uri: https://kforge.ros.org/collvoid/multimaster
vcs_version: default
